/* --------------- main_styles --------------- */
/* --------------- fonts-size --------------- */
/* --------------- fonts-size --------------- */
/* --------------- screen-sizes --------------- */
/* --------------- /screen-sizes --------------- */
/* --------------- back-colors --------------- */
/* --------------- /back-colors --------------- */
/* --------------- font-colors --------------- */
/* --------------- /font-colors --------------- */
/* --------------- border-colors --------------- */
/* --------------- /border-colors --------------- */
/* --------------- btn-colors --------------- */
/* --------------- /btn-4658c8 --------------- */
/* --------------- fonts --------------- */
/* --------------- /fonts --------------- */
/*

  align-justify

  backface-hidden

  btn

  gradient-top-bottom

  heart

  placeholder

  respond-to

  scale

  transform-origin

  transitions

  translateZ

  user-select-none

*/
/* --------------- /main_styles --------------- */
/* --------------- content --------------- */
@import url(jquery-ui.min.css);
.invoices {
  margin: 0 -15px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  position: relative; }
  .invoices > .invoices__title {
    margin-bottom: 0; }
    @media only screen and (min-width: 768px) {
      .invoices > .invoices__title {
        display: table;
        font-size: 18px;
        width: 100%;
        color: #778698; } }
    .invoices > .invoices__title > li {
      padding: 15px 30px; }
      @media only screen and (min-width: 768px) {
        .invoices > .invoices__title > li {
          display: table-cell !important;
          vertical-align: middle;
          height: 72px;
          padding: 0; } }
      @media only screen and (min-width: 768px) {
        .invoices > .invoices__title > li:nth-child(1) {
          padding-left: 52px;
          width: 9.4%; } }
      .invoices > .invoices__title > li:nth-child(1) > div {
        position: relative; }
      .invoices > .invoices__title > li:nth-child(2) {
        display: none; }
      .invoices > .invoices__title > li:nth-child(3) {
        display: none; }
        @media only screen and (min-width: 768px) {
          .invoices > .invoices__title > li:nth-child(3) {
            width: 15.7%; } }
      .invoices > .invoices__title > li:nth-child(4) {
        display: none; }
        @media only screen and (min-width: 768px) {
          .invoices > .invoices__title > li:nth-child(4) {
            width: 21.7%; } }
    .invoices > .invoices__title.invoices__title_selected .invoices__controls {
      display: block; }
  .invoices .invoices__content {
    counter-reset: organize__table-content;
    margin: 0; }
    .invoices .invoices__content > .invoices__item {
      counter-increment: organize__table-content;
      border-top: 1px solid #ddd;
      padding-bottom: 15px;
      font-size: 24px;
      -webkit-transition: opacity 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, transform 300ms ease-in-out; }
      @media only screen and (min-width: 768px) {
        .invoices .invoices__content > .invoices__item {
          display: table;
          width: 100%;
          padding-bottom: 0; } }
      .invoices .invoices__content > .invoices__item > input {
        position: absolute;
        clip: rect(0, 0, 0, 0); }
      .invoices .invoices__content > .invoices__item:hover, .invoices .invoices__content > .invoices__item.invoices__item_active {
        background: #f6ffec; }
        .invoices .invoices__content > .invoices__item:hover > div:nth-child(1) > div:after, .invoices .invoices__content > .invoices__item.invoices__item_active > div:nth-child(1) > div:after {
          border-color: #8bc34a;
          color: #8bc34a; }
        .invoices .invoices__content > .invoices__item:hover > div:nth-child(2) > span, .invoices .invoices__content > .invoices__item.invoices__item_active > div:nth-child(2) > span {
          color: #8bc34a; }
        .invoices .invoices__content > .invoices__item:hover > div:nth-child(3), .invoices .invoices__content > .invoices__item.invoices__item_active > div:nth-child(3) {
          color: #8bc34a; }
      .invoices .invoices__content > .invoices__item > div {
        padding: 15px 30px 0; }
        @media only screen and (min-width: 768px) {
          .invoices .invoices__content > .invoices__item > div {
            padding: 0;
            height: 96px;
            display: table-cell;
            vertical-align: middle; } }
        @media only screen and (min-width: 768px) {
          .invoices .invoices__content > .invoices__item > div:nth-child(1) {
            padding-left: 40px;
            width: 9.5%; } }
        .invoices .invoices__content > .invoices__item > div:nth-child(1) > div {
          width: 32px;
          height: 32px;
          position: relative;
          z-index: 1; }
          .invoices .invoices__content > .invoices__item > div:nth-child(1) > div:after {
            width: 32px;
            height: 32px;
            position: absolute;
            top: 0;
            left: 0;
            border-radius: 50px;
            border: 1px solid #3949ab;
            color: #3949ab;
            font-size: 18px;
            line-height: 32px;
            font-family: "proximanovacond-regular-webfont", sans-serif;
            text-align: center;
            content: counter(organize__table-content); }
        .invoices .invoices__content > .invoices__item > div:nth-child(2) > span {
          color: #485b76;
          white-space: nowrap;
          font-weight: 400;
          overflow: hidden;
          text-overflow: ellipsis; }
        .invoices .invoices__content > .invoices__item > div:nth-child(3) {
          font-size: 18px;
          color: #bbb; }
          @media only screen and (min-width: 768px) {
            .invoices .invoices__content > .invoices__item > div:nth-child(3) {
              width: 15.9%; } }
        .invoices .invoices__content > .invoices__item > div:nth-child(4) {
          font-size: 18px; }
          @media only screen and (min-width: 768px) {
            .invoices .invoices__content > .invoices__item > div:nth-child(4) {
              width: 16.3%; } }
        @media only screen and (min-width: 768px) {
          .invoices .invoices__content > .invoices__item > div:nth-child(5) {
            width: 5.2%; } }
  .invoices .invoices__status_wait {
    color: #ff9800; }
  .invoices .invoices__status_paid {
    color: #8bc34a; }
  .invoices .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    height: 60px;
    line-height: 60px;
    padding: 0 39px; }
    .invoices .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .invoices .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .invoices .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .invoices .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .invoices .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .invoices .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .invoices .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .invoices .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .invoices .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .invoices .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .invoices .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .invoices .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .invoices .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .invoices .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .invoices .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .invoices .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .invoices .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .invoices .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .invoices .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .invoices .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .invoices .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .invoices .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .invoices .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .invoices .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .invoices .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .invoices .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .invoices .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .invoices .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .invoices .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }
    .invoices .btns.messages__new {
      height: 50px;
      line-height: 50px;
      margin: 17px; }
      @media only screen and (min-width: 768px) {
        .invoices .btns.messages__new {
          margin: 0;
          position: absolute;
          top: -66px;
          right: 0; } }
  .invoices .invoices__controls {
    position: absolute;
    overflow: hidden;
    margin: -5px 0 0 -12px;
    top: 0;
    left: 0;
    display: none; }
    .invoices .invoices__controls:hover {
      overflow: visible; }
      .invoices .invoices__controls:hover > div {
        opacity: 1; }
        .invoices .invoices__controls:hover > div > ul {
          top: 0; }
    .invoices .invoices__controls > span {
      background: #fff;
      width: 32px;
      height: 32px;
      display: block;
      border: 1px solid #8bc34a;
      border-radius: 50%;
      color: #8bc34a;
      text-align: center;
      line-height: 32px; }
    .invoices .invoices__controls > div {
      position: absolute;
      z-index: 10;
      top: 0;
      left: 0;
      padding-top: 52px;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out;
      transition: opacity 300ms ease-in-out; }
      .invoices .invoices__controls > div > ul {
        background: #fff;
        border-radius: 3px;
        box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
        font-size: 18px;
        padding: 14px 28px 5px 30px;
        position: relative;
        top: -11px;
        -webkit-transition: top 300ms ease-in-out;
        transition: top 300ms ease-in-out; }
        .invoices .invoices__controls > div > ul:after {
          content: '';
          position: absolute;
          top: -6px;
          left: 11px;
          -webkit-transform: rotate(45deg);
          -ms-transform: rotate(45deg);
          -o-transform: rotate(45deg);
          transform: rotate(45deg);
          width: 12px;
          height: 12px;
          background: #fff;
          box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
          z-index: 1; }
        .invoices .invoices__controls > div > ul:before {
          content: '';
          position: absolute;
          top: 0;
          left: 3px;
          width: 30px;
          height: 12px;
          background: #fff;
          z-index: 2; }
        .invoices .invoices__controls > div > ul > li {
          white-space: nowrap;
          margin-bottom: 17px; }
          .invoices .invoices__controls > div > ul > li > a {
            color: #778698; }
            .invoices .invoices__controls > div > ul > li > a:hover {
              color: #8bc34a;
              text-decoration: none; }

.events-menu {
  margin-right: -15px;
  margin-left: -15px; }
  .events-menu > ul {
    width: 100%;
    margin: 0;
    border-bottom: 1px solid #ccc; }
    @media only screen and (min-width: 768px) {
      .events-menu > ul {
        display: table;
        height: 105px; } }
    .events-menu > ul > li {
      padding: 15px 15px; }
      @media only screen and (min-width: 768px) {
        .events-menu > ul > li {
          display: table-cell;
          vertical-align: middle;
          text-align: center;
          width: 30%;
          padding: 0 10px; } }
      .events-menu > ul > li > a {
        color: #ccc;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif;
        font-weight: 400;
        position: relative;
        display: inline-block;
        white-space: nowrap; }
        .events-menu > ul > li > a:hover, .events-menu > ul > li > a.events-menu__active {
          text-decoration: none;
          color: #307bf7; }
          .events-menu > ul > li > a:hover:before, .events-menu > ul > li > a.events-menu__active:before {
            background-position: 0 bottom; }
        .events-menu > ul > li > a.events-menu__active {
          cursor: default; }
        .events-menu > ul > li > a:before {
          content: '';
          display: inline-block;
          position: relative;
          margin-right: 14px;
          top: 8px;
          height: 25px; }
        .events-menu > ul > li > a.events-menu__events:before {
          background-image: url("../img/events-menu__events.png");
          width: 23px; }
        .events-menu > ul > li > a.events-menu__invoices:before {
          background-image: url("../img/events-menu__invoices.png");
          width: 21px; }
        .events-menu > ul > li > a.events-menu__general:before {
          background-image: url("../img/events-menu__general.png");
          width: 25px; }

/* --------------- events-title --------------- */
.events-title {
  margin-bottom: 15px; }
  @media only screen and (min-width: 768px) {
    .events-title {
      padding: 0; } }
  .events-title .site__subtitle {
    font-size: 30px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    color: #307bf7;
    font-weight: 400;
    padding: 0;
    margin-bottom: 22px; }
  .events-title .info-block {
    margin-top: 27px; }
    @media only screen and (min-width: 768px) {
      .events-title .info-block {
        float: right; } }
    .events-title .info-block > .btns {
      color: #fff;
      font-size: 16px;
      border-radius: 3px;
      background-color: #bbbbbb;
      background-repeat: no-repeat;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
      height: 61px;
      border: none;
      border-top: 1px solid #bbbbbb;
      line-height: 61px;
      text-align: center;
      padding: 0 29px;
      -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      display: inline-block;
      white-space: nowrap;
      margin-top: -11px; }
      .events-title .info-block > .btns:hover {
        background-color: #307bf7;
        border-top-color: #307bf7;
        text-decoration: none; }
      .events-title .info-block > .btns.btns_2 {
        background-color: #db7343;
        border-top-color: #fc844d; }
        .events-title .info-block > .btns.btns_2:hover {
          background-color: #FCA980;
          border-top-color: #FCA980; }
      .events-title .info-block > .btns.btns_3 {
        background-color: #8bc34a;
        border-top-color: #8bc34a; }
        .events-title .info-block > .btns.btns_3:hover {
          background-color: #99C36A;
          border-top-color: #99C36A; }
      .events-title .info-block > .btns.btns_4 {
        background-color: #307bf7;
        border-top-color: #307bf7; }
        .events-title .info-block > .btns.btns_4:hover {
          background-color: #5591F7;
          border-top-color: #5591F7; }
      .events-title .info-block > .btns.btns_5 {
        background-color: #3949ab;
        border-top-color: #3949ab; }
        .events-title .info-block > .btns.btns_5:hover {
          background-color: #5362AB;
          border-top-color: #5362AB; }
      .events-title .info-block > .btns.btns_6 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .events-title .info-block > .btns.btns_6:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .events-title .info-block > .btns.btns_7 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .events-title .info-block > .btns.btns_7:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .events-title .info-block > .btns.btns_share {
        background-image: url("../img/share.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 167px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 50px; }
      .events-title .info-block > .btns.btns_duplicate {
        background-image: url("../img/duplicate-icon.png");
        background-position: 48px 14px;
        text-align: left;
        font-size: 14px;
        padding-left: 79px; }
      .events-title .info-block > .btns.btns_review {
        background-image: url("../img/review-star.png");
        background-position: 46px 16px;
        text-align: left;
        height: 51px;
        width: 200px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 70px; }
      .events-title .info-block > .btns.btns_my-events {
        background-image: url("../img/events-icon.png");
        background-position: 50px 17px;
        text-align: left;
        height: 61px;
        width: 200px;
        line-height: 61px;
        font-size: 14px;
        padding-left: 81px; }
      .events-title .info-block > .btns.btns_facebook {
        background-image: url("../img/facebook-ico.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 188px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 45px; }
      .events-title .info-block > .btns.btns_verefeid {
        background-image: url("../img/verefeid.png");
        background-position: 18px 12px;
        text-align: left;
        height: 50px;
        width: 124px;
        line-height: 50px;
        font-size: 14px;
        padding-left: 45px; }
      .events-title .info-block > .btns.btns_book {
        background-image: url("../img/btn_book.png");
        background-position: 40px 14px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 87px; }
      .events-title .info-block > .btns.btns_settings {
        background-image: url("../img/settings-icon.png");
        background-position: 40px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 65px; }
      .events-title .info-block > .btns.btns_message {
        background-image: url("../img/message-icon.png");
        background-position: 48px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        width: 243px;
        font-size: 14px;
        padding-left: 77px; }
      .events-title .info-block > .btns.btns_check {
        background-image: url("../img/btns_check.png");
        background-position: 22px 16px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 62px; }
      .events-title .info-block > .btns.btns_contact {
        background-image: url("../img/btns_contact.png");
        background-position: 34px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 77px; }
      .events-title .info-block > .btns.btns_previews {
        background-image: url("../img/preview-icon.png");
        background-position: 34px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 77px; }
      .events-title .info-block > .btns.btns_book-tickets {
        background-image: url("../img/btns_book-tickets.png");
        background-position: 30px 13px;
        text-align: left;
        height: 60px;
        line-height: 58px;
        font-size: 14px;
        padding: 0 51px 0 77px; }
      .events-title .info-block > .btns.btns_reply {
        background-image: url("../img/btns_reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .events-title .info-block > .btns.btns_send {
        background-image: url("../img/send-reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .events-title .info-block > .btns.btns_add {
        background-image: url("../img/btn_add.png");
        background-position: 29px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding: 0 46px 0 71px; }
    @media only screen and (min-width: 1200px) {
      .events-title .info-block > .btns {
        margin-left: 10px; }
      .events-title .info-block p {
        display: inline-block !important; } }
    .events-title .info-block p {
      color: #778698;
      font-size: 14px;
      margin-right: 15px;
      display: none; }
    .events-title .info-block .info-cintainer {
      position: relative;
      display: inline-block; }
      .events-title .info-block .info-cintainer:hover > span {
        color: #8bc34a;
        border: 1px solid #8bc34a; }
      .events-title .info-block .info-cintainer:hover > div {
        display: block; }
      .events-title .info-block .info-cintainer > span {
        color: #ccc;
        border: 1px solid #ccc;
        width: 32px;
        height: 32px;
        text-align: center;
        line-height: 32px;
        display: block;
        border-radius: 50%; }
      .events-title .info-block .info-cintainer > div {
        position: absolute;
        top: 0;
        left: 0;
        display: none;
        z-index: 50; }
        @media only screen and (min-width: 768px) {
          .events-title .info-block .info-cintainer > div {
            right: 0;
            left: auto; } }
        @media only screen and (min-width: 1200px) {
          .events-title .info-block .info-cintainer > div {
            right: auto;
            left: 0; } }
        .events-title .info-block .info-cintainer > div > ul {
          margin-top: 50px;
          background: #fff;
          box-shadow: 0 0 20px #e9edf1;
          padding: 12px 29px;
          border-radius: 5px;
          white-space: nowrap;
          position: relative; }
          .events-title .info-block .info-cintainer > div > ul:after {
            width: 0;
            height: 0;
            border: 7px solid transparent;
            border-bottom-color: #fff;
            border-top: 0;
            position: absolute;
            top: -6px;
            left: 10px;
            transition: left 0.3s ease;
            -webkit-transition: left 0.3s ease;
            content: ""; }
            @media only screen and (min-width: 768px) {
              .events-title .info-block .info-cintainer > div > ul:after {
                right: 10px;
                left: auto; } }
            @media only screen and (min-width: 1200px) {
              .events-title .info-block .info-cintainer > div > ul:after {
                border: 7px solid transparent;
                border-right-color: #fff;
                border-left: 0;
                left: -6px;
                right: auto;
                top: 10px; } }
          @media only screen and (min-width: 1200px) {
            .events-title .info-block .info-cintainer > div > ul {
              margin-left: 50px;
              margin-top: 0; } }
          .events-title .info-block .info-cintainer > div > ul > li {
            margin-bottom: 17px; }
            .events-title .info-block .info-cintainer > div > ul > li > a {
              font-size: 18px;
              color: #778698; }
              .events-title .info-block .info-cintainer > div > ul > li > a:hover {
                color: #8bc34a;
                text-decoration: none; }

/* --------------- /events-title --------------- */
/* --------------- events-list --------------- */
.events-list {
  width: auto;
  margin-right: -15px;
  margin-left: -15px; }
  .events-list > li {
    -webkit-transition: background 100ms ease-in-out 100ms;
    -o-transition: background 100ms ease-in-out 100ms;
    transition: background 100ms ease-in-out 100ms;
    padding: 41px 24px;
    border-top: 1px solid #ccc; }
    .events-list > li:hover {
      background: #f7ffeb; }
    .events-list > li.active {
      background: #f7ffeb; }
      .events-list > li.active .events-list__img > span {
        display: block; }
    .events-list > li:first-child {
      border: none; }
    .events-list > li .events-list__img {
      width: 180px;
      height: 180px;
      position: relative;
      border-radius: 50%;
      margin-top: 4px;
      overflow: hidden; }
      .events-list > li .events-list__img > span {
        position: absolute;
        display: none;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        border-radius: 50%;
        color: #fff;
        font-size: 48px;
        line-height: 180px;
        text-align: center;
        background: rgba(143, 194, 86, 0.8); }
    .events-list > li .events-list__text {
      font-family: "proximanovacond-regular-webfont", sans-serif; }
      .events-list > li .events-list__text h2 {
        margin: 5px 0 0px 0; }
        .events-list > li .events-list__text h2 a {
          font-size: 30px;
          font-weight: 400;
          color: #3949ab; }
          .events-list > li .events-list__text h2 a:hover {
            text-decoration: none; }
      .events-list > li .events-list__text > span {
        color: #307bf7;
        font-size: 16px;
        position: relative;
        padding-left: 17px;
        display: block;
        margin-bottom: 15px; }
        .events-list > li .events-list__text > span:after {
          position: absolute;
          top: 0;
          left: 0;
          background: url("../img/events-detailes-sprite.png") no-repeat -78px 0;
          width: 8px;
          height: 14px;
          content: ""; }
      .events-list > li .events-list__text .events-details__info {
        color: #485b76;
        overflow: hidden; }
        .events-list > li .events-list__text .events-details__info > dt {
          color: #bbb;
          font-size: 18px;
          position: relative;
          padding-left: 26px;
          margin-bottom: 7px;
          width: 100px;
          font-weight: 400; }
          @media only screen and (min-width: 992px) {
            .events-list > li .events-list__text .events-details__info > dt {
              float: left;
              clear: both; } }
          @media only screen and (min-width: 1200px) {
            .events-list > li .events-list__text .events-details__info > dt {
              width: 190px; } }
          .events-list > li .events-list__text .events-details__info > dt:after {
            position: absolute;
            top: 4px;
            left: 0;
            width: 18px;
            height: 18px;
            content: ""; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__date > span {
            color: #bbb; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__date:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__time:after {
            background: url("../img/events-detailes-sprite.png") no-repeat 0px 0; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__price:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__work:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__place:after {
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            top: 2px;
            left: -3px; }
          .events-list > li .events-list__text .events-details__info > dt.events-details__type:after {
            background: url("../img/type.png");
            width: 18px;
            height: 16px;
            top: 3px; }
        .events-list > li .events-list__text .events-details__info > dd {
          font-size: 18px; }
          @media only screen and (min-width: 992px) {
            .events-list > li .events-list__text .events-details__info > dd {
              float: left; } }
        .events-list > li .events-list__text .events-details__info > li {
          display: inline-block;
          vertical-align: top;
          padding-left: 26px;
          position: relative;
          margin-right: 17px;
          margin-bottom: 5px; }
          .events-list > li .events-list__text .events-details__info > li.events-details__date > span {
            color: #bbb; }
          .events-list > li .events-list__text .events-details__info > li.events-details__date:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -98px 0;
            width: 18px;
            height: 18px;
            content: ""; }
          .events-list > li .events-list__text .events-details__info > li.events-details__time:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
            width: 18px;
            height: 18px;
            content: ""; }
          .events-list > li .events-list__text .events-details__info > li.events-details__price:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -123px 0;
            width: 20px;
            height: 17px;
            content: ""; }
          .events-list > li .events-list__text .events-details__info > li.events-details__work:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -51px 0;
            width: 20px;
            height: 17px;
            content: ""; }
          .events-list > li .events-list__text .events-details__info > li.events-details__place:after {
            position: absolute;
            top: 0;
            left: 0;
            background: url("../img/events-detailes-sprite.png") no-repeat -22px 0;
            width: 20px;
            height: 17px;
            content: ""; }
  .events-list .events-list__btns {
    padding-top: 9px;
    text-align: right; }
    .events-list .events-list__btns .btns {
      color: #fff;
      font-size: 16px;
      border-radius: 3px;
      background-color: #bbbbbb;
      background-repeat: no-repeat;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
      height: 61px;
      border: none;
      border-top: 1px solid #bbbbbb;
      line-height: 61px;
      text-align: center;
      padding: 0 29px;
      -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      display: inline-block;
      white-space: nowrap;
      width: 186px;
      height: 51px;
      line-height: 51px;
      margin-bottom: 10px; }
      .events-list .events-list__btns .btns:hover {
        background-color: #307bf7;
        border-top-color: #307bf7;
        text-decoration: none; }
      .events-list .events-list__btns .btns.btns_2 {
        background-color: #db7343;
        border-top-color: #fc844d; }
        .events-list .events-list__btns .btns.btns_2:hover {
          background-color: #FCA980;
          border-top-color: #FCA980; }
      .events-list .events-list__btns .btns.btns_3 {
        background-color: #8bc34a;
        border-top-color: #8bc34a; }
        .events-list .events-list__btns .btns.btns_3:hover {
          background-color: #99C36A;
          border-top-color: #99C36A; }
      .events-list .events-list__btns .btns.btns_4 {
        background-color: #307bf7;
        border-top-color: #307bf7; }
        .events-list .events-list__btns .btns.btns_4:hover {
          background-color: #5591F7;
          border-top-color: #5591F7; }
      .events-list .events-list__btns .btns.btns_5 {
        background-color: #3949ab;
        border-top-color: #3949ab; }
        .events-list .events-list__btns .btns.btns_5:hover {
          background-color: #5362AB;
          border-top-color: #5362AB; }
      .events-list .events-list__btns .btns.btns_6 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .events-list .events-list__btns .btns.btns_6:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .events-list .events-list__btns .btns.btns_7 {
        background-color: #fb8c00;
        border-top-color: #fb8c00; }
        .events-list .events-list__btns .btns.btns_7:hover {
          background-color: #FBB947;
          border-top-color: #FBB947; }
      .events-list .events-list__btns .btns.btns_share {
        background-image: url("../img/share.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 167px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 50px; }
      .events-list .events-list__btns .btns.btns_duplicate {
        background-image: url("../img/duplicate-icon.png");
        background-position: 48px 14px;
        text-align: left;
        font-size: 14px;
        padding-left: 79px; }
      .events-list .events-list__btns .btns.btns_review {
        background-image: url("../img/review-star.png");
        background-position: 46px 16px;
        text-align: left;
        height: 51px;
        width: 200px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 70px; }
      .events-list .events-list__btns .btns.btns_my-events {
        background-image: url("../img/events-icon.png");
        background-position: 50px 17px;
        text-align: left;
        height: 61px;
        width: 200px;
        line-height: 61px;
        font-size: 14px;
        padding-left: 81px; }
      .events-list .events-list__btns .btns.btns_facebook {
        background-image: url("../img/facebook-ico.png");
        background-position: 18px 9px;
        text-align: left;
        height: 40px;
        width: 188px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 45px; }
      .events-list .events-list__btns .btns.btns_verefeid {
        background-image: url("../img/verefeid.png");
        background-position: 18px 12px;
        text-align: left;
        height: 50px;
        width: 124px;
        line-height: 50px;
        font-size: 14px;
        padding-left: 45px; }
      .events-list .events-list__btns .btns.btns_book {
        background-image: url("../img/btn_book.png");
        background-position: 40px 14px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 87px; }
      .events-list .events-list__btns .btns.btns_settings {
        background-image: url("../img/settings-icon.png");
        background-position: 40px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 65px; }
      .events-list .events-list__btns .btns.btns_message {
        background-image: url("../img/message-icon.png");
        background-position: 48px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        width: 243px;
        font-size: 14px;
        padding-left: 77px; }
      .events-list .events-list__btns .btns.btns_check {
        background-image: url("../img/btns_check.png");
        background-position: 22px 16px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 62px; }
      .events-list .events-list__btns .btns.btns_contact {
        background-image: url("../img/btns_contact.png");
        background-position: 34px 19px;
        text-align: left;
        height: 61px;
        line-height: 58px;
        font-size: 14px;
        padding-left: 77px; }
      .events-list .events-list__btns .btns.btns_previews {
        background-image: url("../img/preview-icon.png");
        background-position: 34px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 77px; }
      .events-list .events-list__btns .btns.btns_book-tickets {
        background-image: url("../img/btns_book-tickets.png");
        background-position: 30px 13px;
        text-align: left;
        height: 60px;
        line-height: 58px;
        font-size: 14px;
        padding: 0 51px 0 77px; }
      .events-list .events-list__btns .btns.btns_reply {
        background-image: url("../img/btns_reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .events-list .events-list__btns .btns.btns_send {
        background-image: url("../img/send-reply.png");
        background-position: 20px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding-left: 63px;
        padding-right: 42px; }
      .events-list .events-list__btns .btns.btns_add {
        background-image: url("../img/btn_add.png");
        background-position: 29px 15px;
        text-align: left;
        height: 51px;
        line-height: 51px;
        font-size: 14px;
        padding: 0 46px 0 71px; }
      .events-list .events-list__btns .btns.btns_settings {
        height: 51px;
        line-height: 51px;
        background-position: 40px 16px; }

/* --------------- /events-list --------------- */
/* --------------- event-empty --------------- */
.event-empty {
  height: 307px;
  display: table;
  width: 100%; }
  .event-empty > div {
    display: table-cell;
    vertical-align: middle;
    text-align: center; }
    .event-empty > div > div {
      display: inline-block;
      vertical-align: middle; }
      .event-empty > div > div > p {
        font-size: 23px;
        margin-bottom: 30px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        color: #485b76; }
  .event-empty .btns {
    color: #fff;
    font-size: 16px;
    border-radius: 3px;
    background-color: #bbbbbb;
    background-repeat: no-repeat;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
    height: 61px;
    border: none;
    border-top: 1px solid #bbbbbb;
    line-height: 61px;
    text-align: center;
    padding: 0 29px;
    -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: inline-block;
    white-space: nowrap;
    height: 51px;
    line-height: 51px; }
    .event-empty .btns:hover {
      background-color: #307bf7;
      border-top-color: #307bf7;
      text-decoration: none; }
    .event-empty .btns.btns_2 {
      background-color: #db7343;
      border-top-color: #fc844d; }
      .event-empty .btns.btns_2:hover {
        background-color: #FCA980;
        border-top-color: #FCA980; }
    .event-empty .btns.btns_3 {
      background-color: #8bc34a;
      border-top-color: #8bc34a; }
      .event-empty .btns.btns_3:hover {
        background-color: #99C36A;
        border-top-color: #99C36A; }
    .event-empty .btns.btns_4 {
      background-color: #307bf7;
      border-top-color: #307bf7; }
      .event-empty .btns.btns_4:hover {
        background-color: #5591F7;
        border-top-color: #5591F7; }
    .event-empty .btns.btns_5 {
      background-color: #3949ab;
      border-top-color: #3949ab; }
      .event-empty .btns.btns_5:hover {
        background-color: #5362AB;
        border-top-color: #5362AB; }
    .event-empty .btns.btns_6 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .event-empty .btns.btns_6:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .event-empty .btns.btns_7 {
      background-color: #fb8c00;
      border-top-color: #fb8c00; }
      .event-empty .btns.btns_7:hover {
        background-color: #FBB947;
        border-top-color: #FBB947; }
    .event-empty .btns.btns_share {
      background-image: url("../img/share.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 167px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 50px; }
    .event-empty .btns.btns_duplicate {
      background-image: url("../img/duplicate-icon.png");
      background-position: 48px 14px;
      text-align: left;
      font-size: 14px;
      padding-left: 79px; }
    .event-empty .btns.btns_review {
      background-image: url("../img/review-star.png");
      background-position: 46px 16px;
      text-align: left;
      height: 51px;
      width: 200px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 70px; }
    .event-empty .btns.btns_my-events {
      background-image: url("../img/events-icon.png");
      background-position: 50px 17px;
      text-align: left;
      height: 61px;
      width: 200px;
      line-height: 61px;
      font-size: 14px;
      padding-left: 81px; }
    .event-empty .btns.btns_facebook {
      background-image: url("../img/facebook-ico.png");
      background-position: 18px 9px;
      text-align: left;
      height: 40px;
      width: 188px;
      line-height: 40px;
      font-size: 14px;
      padding-left: 45px; }
    .event-empty .btns.btns_verefeid {
      background-image: url("../img/verefeid.png");
      background-position: 18px 12px;
      text-align: left;
      height: 50px;
      width: 124px;
      line-height: 50px;
      font-size: 14px;
      padding-left: 45px; }
    .event-empty .btns.btns_book {
      background-image: url("../img/btn_book.png");
      background-position: 40px 14px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 87px; }
    .event-empty .btns.btns_settings {
      background-image: url("../img/settings-icon.png");
      background-position: 40px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 65px; }
    .event-empty .btns.btns_message {
      background-image: url("../img/message-icon.png");
      background-position: 48px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      width: 243px;
      font-size: 14px;
      padding-left: 77px; }
    .event-empty .btns.btns_check {
      background-image: url("../img/btns_check.png");
      background-position: 22px 16px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 62px; }
    .event-empty .btns.btns_contact {
      background-image: url("../img/btns_contact.png");
      background-position: 34px 19px;
      text-align: left;
      height: 61px;
      line-height: 58px;
      font-size: 14px;
      padding-left: 77px; }
    .event-empty .btns.btns_previews {
      background-image: url("../img/preview-icon.png");
      background-position: 34px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 77px; }
    .event-empty .btns.btns_book-tickets {
      background-image: url("../img/btns_book-tickets.png");
      background-position: 30px 13px;
      text-align: left;
      height: 60px;
      line-height: 58px;
      font-size: 14px;
      padding: 0 51px 0 77px; }
    .event-empty .btns.btns_reply {
      background-image: url("../img/btns_reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .event-empty .btns.btns_send {
      background-image: url("../img/send-reply.png");
      background-position: 20px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding-left: 63px;
      padding-right: 42px; }
    .event-empty .btns.btns_add {
      background-image: url("../img/btn_add.png");
      background-position: 29px 15px;
      text-align: left;
      height: 51px;
      line-height: 51px;
      font-size: 14px;
      padding: 0 46px 0 71px; }

/* --------------- /event-empty --------------- */
.download-control {
  background: url("../img/download.png") no-repeat 0 bottom;
  width: 24px;
  height: 24px;
  display: inline-block;
  position: relative; }
  @media only screen and (min-width: 768px) {
    .download-control {
      background-position: 0 0; } }
  @media only screen and (min-width: 768px) {
    .download-control:hover {
      background-position: 0 bottom; } }
  @media only screen and (min-width: 768px) {
    .download-control:hover > span {
      right: 34px;
      opacity: 1; } }
  .download-control > span {
    position: absolute;
    background: #8bc34a;
    color: #fff;
    height: 30px;
    left: 39px;
    top: -4px;
    white-space: nowrap;
    font-size: 14px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    line-height: 30px;
    border-radius: 3px;
    padding: 0 13px; }
    @media only screen and (min-width: 768px) {
      .download-control > span {
        left: auto;
        right: 24px;
        opacity: 0;
        -webkit-transition: opacity 300ms ease-in-out, right 300ms ease-in-out;
        transition: opacity 300ms ease-in-out, right 300ms ease-in-out; } }
    .download-control > span:after {
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -4px;
      left: -5px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px 5px 4px 0;
      border-color: transparent #8bc34a transparent transparent; }
      @media only screen and (min-width: 768px) {
        .download-control > span:after {
          border-width: 4px 0 4px 5px;
          border-color: transparent transparent transparent #8bc34a;
          left: auto;
          right: -5px; } }

.ares-select {
  position: relative;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-shadow: inset 0 2px 4px #f3f3f3;
  width: 100%;
  height: 30px;
  border: 1px solid #ccc;
  display: inline-block;
  vertical-align: top;
  border-radius: 3px;
  overflow: hidden;
  background: #fff; }
  .ares-select select {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .ares-select {
      height: 60px; } }
  .ares-select:after {
    width: 0;
    height: 0;
    border: 5px solid transparent;
    border-top-color: #cccccc;
    border-bottom: 0;
    position: absolute;
    top: 50%;
    right: 20px;
    margin-top: -2px;
    transition: left 0.3s ease;
    -webkit-transition: left 0.3s ease;
    content: ""; }
  .ares-select > .ares-select__item {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 20px;
    box-sizing: border-box;
    line-height: 30px;
    -moz-box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: left;
    padding: 1px 10px 0;
    color: #999999;
    font-size: 16px; }
    @media only screen and (min-width: 768px) {
      .ares-select > .ares-select__item {
        line-height: 53px;
        padding: 1px 29px 0;
        z-index: 50; } }
  .ares-select .ares-select_mobile select {
    position: absolute;
    top: 0;
    left: 1px;
    width: 100%;
    bottom: -1px; }
  .ares-select .ares-select_custom select {
    position: absolute;
    left: -100000px; }

.ares-select__popup {
  position: absolute;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border: 1px solid #ccc;
  background: #fff;
  overflow: hidden;
  z-index: 10; }
  .ares-select__popup > ul {
    z-index: 1;
    margin: 0; }
    .ares-select__popup > ul > li {
      white-space: nowrap;
      overflow: hidden;
      cursor: pointer;
      height: 35px;
      line-height: 35px;
      padding: 0 29px; }
      .ares-select__popup > ul > li.active {
        color: #fff;
        background: #ccc; }
  .ares-select__popup .iScrollVerticalScrollbar {
    position: absolute;
    width: 15px;
    top: 0;
    bottom: 0;
    background: #ccc;
    right: 0;
    z-index: 3;
    -webkit-transform: translateZ(0); }
  .ares-select__popup .iScrollIndicator {
    background: #aaa; }

.services {
  padding-top: 20px;
  padding-bottom: 20px; }
  .services .services__left {
    padding-top: 18px; }
    @media only screen and (min-width: 768px) {
      .services .services__left {
        padding: 18px 22px 0; } }
    @media only screen and (min-width: 768px) {
      .services .services__left .services__subtitle2 {
        margin-bottom: 33px; } }
  @media only screen and (min-width: 768px) {
    .services .services__right {
      padding: 0 22px 0; } }
  @media only screen and (min-width: 1200px) {
    .services .services__right {
      padding: 18px 0 0 0;
      position: relative;
      top: 0;
      left: -37px; } }
  .services .services__subtitle {
    width: auto; }
  .services .services__info {
    padding-bottom: 14px;
    max-width: 580px; }
    .services .services__info .services__subtitle2 {
      margin-bottom: 28px !important; }
    .services .services__info > fieldset {
      display: block;
      position: relative;
      padding-top: 25px;
      margin-bottom: 10px;
      z-index: 1; }
      @media only screen and (min-width: 768px) {
        .services .services__info > fieldset {
          display: inline-block;
          vertical-align: top;
          padding-top: 35px;
          margin: 0 17px 26px 0; } }
      .services .services__info > fieldset:hover {
        z-index: 2; }
      @media only screen and (min-width: 768px) {
        .services .services__info > fieldset .questions {
          position: absolute;
          top: 0;
          right: 0; } }
      .services .services__info > fieldset > label {
        position: absolute;
        top: 0;
        left: 0;
        color: #778698;
        font-size: 16px;
        font-family: "proximanova-bold", sans-serif; }
      .services .services__info > fieldset input {
        border: 1px solid #ccc;
        box-shadow: inset 0 2px 4px #f3f3f3;
        color: #999;
        height: 30px;
        width: 100%;
        font-size: 16px;
        padding: 0 9px;
        border-radius: 3px;
        font-size: 18px;
        font-family: "proximanovacond-regular-webfont", sans-serif;
        line-height: 31px; }
        .services .services__info > fieldset input:focus {
          color: #307bf7;
          border-color: #307bf7; }
          .services .services__info > fieldset input:focus + label {
            color: #307bf7; }
        .services .services__info > fieldset input ::-moz-placeholder {
          color: #999;
          opacity: 1; }
        .services .services__info > fieldset input :-ms-input-placeholder {
          color: #999; }
        .services .services__info > fieldset input ::-webkit-input-placeholder {
          color: #999; }
        @media only screen and (min-width: 768px) {
          .services .services__info > fieldset input {
            width: 270px;
            height: 60px; } }
        @media only screen and (min-width: 768px) {
          .services .services__info > fieldset input.timepicker {
            width: 144px; } }
      @media only screen and (min-width: 768px) {
        .services .services__info > fieldset > .services__more-info {
          width: 559px; } }
      .services .services__info > fieldset > textarea {
        border: 1px solid #ccc;
        box-shadow: inset 0 2px 4px #f3f3f3;
        color: #999;
        height: 188px;
        width: 100%;
        font-size: 16px;
        padding: 0 9px;
        border-radius: 3px;
        padding: 17px 9px;
        line-height: 26px;
        font-size: 16px;
        font-family: "proximanovacond-regular-webfont", sans-serif; }
        .services .services__info > fieldset > textarea:focus {
          color: #307bf7;
          border-color: #307bf7; }
          .services .services__info > fieldset > textarea:focus + label {
            color: #307bf7; }
        .services .services__info > fieldset > textarea ::-moz-placeholder {
          color: #999;
          opacity: 1; }
        .services .services__info > fieldset > textarea :-ms-input-placeholder {
          color: #999; }
        .services .services__info > fieldset > textarea ::-webkit-input-placeholder {
          color: #999; }
        @media only screen and (min-width: 768px) {
          .services .services__info > fieldset > textarea {
            width: 559px; } }
  .services .services__images {
    margin-bottom: 30px; }
    @media only screen and (min-width: 768px) {
      .services .services__images {
        margin-bottom: 46px; } }
    @media only screen and (min-width: 1200px) {
      .services .services__images > .services__subtitle2 {
        margin-bottom: 35px !important; } }
    .services .services__images > ul > li {
      width: 120px;
      height: 120px;
      display: inline-block;
      vertical-align: top;
      background: #f3f3f3 url("../img/organize__images.png") no-repeat center;
      cursor: pointer;
      margin-right: 6px;
      margin-bottom: 10px; }
      @media only screen and (min-width: 768px) {
        .services .services__images > ul > li {
          margin-right: 16px; } }
      .services .services__images > ul > li > span {
        width: 120px;
        height: 120px;
        display: block;
        position: relative; }
        .services .services__images > ul > li > span:after {
          content: '';
          position: absolute;
          top: 0;
          left: 0;
          right: 0;
          bottom: 0;
          background: rgba(48, 123, 247, 0.9) url("../img/organize__images_del.png") no-repeat center;
          opacity: 0;
          -webkit-transition: opacity 300ms ease-in-out;
          transition: opacity 300ms ease-in-out;
          z-index: 2; }
        .services .services__images > ul > li > span:hover:after {
          opacity: 1; }
        .services .services__images > ul > li > span > img {
          width: 120px;
          height: 120px;
          display: block;
          position: relative;
          z-index: 1; }
  .services .services__subtitle2 {
    color: #485b76;
    font-size: 23px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    font-weight: 400;
    margin: 0 0 10px; }
  .services .services__type {
    margin-bottom: 30px; }
    @media only screen and (min-width: 768px) {
      .services .services__type {
        margin-bottom: 58px; } }
  @media only screen and (min-width: 1200px) {
    .services .services__fbook > .services__subtitle2 {
      margin-bottom: 35px !important; } }
  .services .services__fbook > input {
    border: 1px solid #ccc;
    box-shadow: inset 0 2px 4px #f3f3f3;
    color: #999;
    height: 30px;
    width: 100%;
    font-size: 16px;
    padding: 0 9px;
    border-radius: 3px;
    width: 100%;
    max-width: 400px; }
    .services .services__fbook > input:focus {
      color: #307bf7;
      border-color: #307bf7; }
      .services .services__fbook > input:focus + label {
        color: #307bf7; }
    .services .services__fbook > input ::-moz-placeholder {
      color: #999;
      opacity: 1; }
    .services .services__fbook > input :-ms-input-placeholder {
      color: #999; }
    .services .services__fbook > input ::-webkit-input-placeholder {
      color: #999; }
    @media only screen and (min-width: 768px) {
      .services .services__fbook > input {
        height: 61px;
        line-height: 57px; } }
  .services .services__availability {
    padding-top: 56px; }
    @media only screen and (min-width: 768px) {
      .services .services__availability {
        max-width: 470px; } }
    .services .services__availability > .services__availability-header {
      padding-top: 14px;
      position: relative; }
      .services .services__availability > .services__availability-header > div {
        font-size: 24px;
        color: #778698; }
        @media only screen and (min-width: 768px) {
          .services .services__availability > .services__availability-header > div {
            display: inline-block;
            margin-right: 60px; } }
        .services .services__availability > .services__availability-header > div:before {
          content: '';
          background: url("../img/services__availability-header.png");
          width: 18px;
          height: 18px;
          top: 9px;
          display: inline-block;
          vertical-align: top;
          position: relative;
          margin-right: 16px; }
      .services .services__availability > .services__availability-header > span {
        font-size: 18px;
        color: #8bc34a; }
      .services .services__availability > .services__availability-header > .services__availability-edit {
        position: absolute;
        top: 22px;
        right: 45px;
        background: url("../img/services__availability-edit.png");
        width: 22px;
        height: 22px; }
        .services .services__availability > .services__availability-header > .services__availability-edit:hover {
          background-position: 0 bottom; }
      .services .services__availability > .services__availability-header > .services__availability-remove {
        position: absolute;
        top: 21px;
        right: 0;
        background: url("../img/services__availability-remove.png");
        width: 24px;
        height: 24px; }
        .services .services__availability > .services__availability-header > .services__availability-remove:hover {
          background-position: 0 bottom; }
    .services .services__availability > .services__availability-content {
      padding-top: 31px;
      margin-bottom: -8px; }
      @media only screen and (min-width: 768px) {
        .services .services__availability > .services__availability-content {
          text-align: justify; }
          .services .services__availability > .services__availability-content:after {
            content: '';
            width: 100%;
            display: inline-block; } }
      @media only screen and (min-width: 768px) {
        .services .services__availability > .services__availability-content .services__availability-date {
          width: 275px;
          display: inline-block;
          vertical-align: top; } }
      .services .services__availability > .services__availability-content .services__availability-date > h3 {
        font-size: 16px;
        color: #778698;
        font-family: "proximanova-bold", sans-serif;
        font-weight: 400;
        margin-bottom: 16px; }
      .services .services__availability > .services__availability-content .services__availability-date fieldset {
        margin-bottom: 20px; }
      .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap {
        border: 1px solid #ccc;
        box-shadow: inset 0 2px 4px #f3f3f3;
        color: #999;
        height: 30px;
        width: 100%;
        font-size: 16px;
        padding: 0 10px;
        border-radius: 3px;
        font-size: 18px;
        color: #bbb;
        line-height: 28px;
        white-space: nowrap;
        position: relative; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap:focus {
          color: #307bf7;
          border-color: #307bf7; }
          .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap:focus + label {
            color: #307bf7; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap ::-moz-placeholder {
          color: #999;
          opacity: 1; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap :-ms-input-placeholder {
          color: #999; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap ::-webkit-input-placeholder {
          color: #999; }
        @media only screen and (min-width: 768px) {
          .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap {
            border: 1px solid #ccc;
            box-shadow: inset 0 2px 4px #f3f3f3;
            color: #999;
            height: 60px;
            width: 100%;
            font-size: 16px;
            padding: 0 29px;
            border-radius: 3px;
            line-height: 58px; }
            .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap:focus {
              color: #307bf7;
              border-color: #307bf7; }
              .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap:focus + label {
                color: #307bf7; }
            .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap ::-moz-placeholder {
              color: #999;
              opacity: 1; }
            .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap :-ms-input-placeholder {
              color: #999; }
            .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap ::-webkit-input-placeholder {
              color: #999; } }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap:after {
          position: absolute;
          top: 50%;
          margin-top: -9px;
          right: 10px;
          background: url("../img/events-detailes-sprite.png") no-repeat 0 0;
          width: 18px;
          height: 18px;
          content: "";
          border: none; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap > span {
          color: #bbb;
          margin-right: 20px; }
        .services .services__availability > .services__availability-content .services__availability-date .timepicker-wrap > input {
          border: none;
          width: 56px;
          font-size: 18px;
          color: #999999; }
      @media only screen and (min-width: 768px) {
        .services .services__availability > .services__availability-content .services__availability-repeat {
          width: 153px;
          display: inline-block;
          vertical-align: top; } }
      .services .services__availability > .services__availability-content .services__availability-repeat > h3 {
        font-size: 14px;
        color: #778698;
        font-family: "proximanova-bold", sans-serif;
        font-weight: 400;
        margin-bottom: 16px; }
      .services .services__availability > .services__availability-content .services__availability-repeat li {
        margin-bottom: 11px; }
      .services .services__availability > .services__availability-content .services__availability-repeat input[type=radio] {
        position: absolute;
        clip: rect(0, 0, 0, 0); }
        .services .services__availability > .services__availability-content .services__availability-repeat input[type=radio]:checked + label:after {
          display: block; }
        .services .services__availability > .services__availability-content .services__availability-repeat input[type=radio] + label {
          cursor: pointer;
          position: relative;
          padding-left: 30px;
          font-size: 16px;
          color: #999999; }
          .services .services__availability > .services__availability-content .services__availability-repeat input[type=radio] + label:before {
            content: '';
            width: 18px;
            height: 18px;
            background: #fff;
            border: 1px solid #ccc;
            border-radius: 50%;
            position: absolute;
            top: 2px;
            left: 0; }
          .services .services__availability > .services__availability-content .services__availability-repeat input[type=radio] + label:after {
            content: '';
            width: 8px;
            height: 8px;
            background: #8bc34a;
            border-radius: 50%;
            position: absolute;
            top: 7px;
            left: 5px;
            display: none; }
    .services .services__availability .services__availability-btns {
      margin-bottom: 19px; }
      .services .services__availability .services__availability-btns > .btns {
        color: #fff;
        font-size: 16px;
        border-radius: 3px;
        background-color: #bbbbbb;
        background-repeat: no-repeat;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.09);
        height: 61px;
        border: none;
        border-top: 1px solid #bbbbbb;
        line-height: 61px;
        text-align: center;
        padding: 0 29px;
        -webkit-transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        transition: background 100ms ease-in-out 50ms,border-top-color 100ms ease-in-out 50ms;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        display: inline-block;
        white-space: nowrap;
        height: 51px;
        line-height: 51px;
        margin-bottom: 20px;
        margin-right: 20px; }
        .services .services__availability .services__availability-btns > .btns:hover {
          background-color: #307bf7;
          border-top-color: #307bf7;
          text-decoration: none; }
        .services .services__availability .services__availability-btns > .btns.btns_2 {
          background-color: #db7343;
          border-top-color: #fc844d; }
          .services .services__availability .services__availability-btns > .btns.btns_2:hover {
            background-color: #FCA980;
            border-top-color: #FCA980; }
        .services .services__availability .services__availability-btns > .btns.btns_3 {
          background-color: #8bc34a;
          border-top-color: #8bc34a; }
          .services .services__availability .services__availability-btns > .btns.btns_3:hover {
            background-color: #99C36A;
            border-top-color: #99C36A; }
        .services .services__availability .services__availability-btns > .btns.btns_4 {
          background-color: #307bf7;
          border-top-color: #307bf7; }
          .services .services__availability .services__availability-btns > .btns.btns_4:hover {
            background-color: #5591F7;
            border-top-color: #5591F7; }
        .services .services__availability .services__availability-btns > .btns.btns_5 {
          background-color: #3949ab;
          border-top-color: #3949ab; }
          .services .services__availability .services__availability-btns > .btns.btns_5:hover {
            background-color: #5362AB;
            border-top-color: #5362AB; }
        .services .services__availability .services__availability-btns > .btns.btns_6 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .services .services__availability .services__availability-btns > .btns.btns_6:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .services .services__availability .services__availability-btns > .btns.btns_7 {
          background-color: #fb8c00;
          border-top-color: #fb8c00; }
          .services .services__availability .services__availability-btns > .btns.btns_7:hover {
            background-color: #FBB947;
            border-top-color: #FBB947; }
        .services .services__availability .services__availability-btns > .btns.btns_share {
          background-image: url("../img/share.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 167px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 50px; }
        .services .services__availability .services__availability-btns > .btns.btns_duplicate {
          background-image: url("../img/duplicate-icon.png");
          background-position: 48px 14px;
          text-align: left;
          font-size: 14px;
          padding-left: 79px; }
        .services .services__availability .services__availability-btns > .btns.btns_review {
          background-image: url("../img/review-star.png");
          background-position: 46px 16px;
          text-align: left;
          height: 51px;
          width: 200px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 70px; }
        .services .services__availability .services__availability-btns > .btns.btns_my-events {
          background-image: url("../img/events-icon.png");
          background-position: 50px 17px;
          text-align: left;
          height: 61px;
          width: 200px;
          line-height: 61px;
          font-size: 14px;
          padding-left: 81px; }
        .services .services__availability .services__availability-btns > .btns.btns_facebook {
          background-image: url("../img/facebook-ico.png");
          background-position: 18px 9px;
          text-align: left;
          height: 40px;
          width: 188px;
          line-height: 40px;
          font-size: 14px;
          padding-left: 45px; }
        .services .services__availability .services__availability-btns > .btns.btns_verefeid {
          background-image: url("../img/verefeid.png");
          background-position: 18px 12px;
          text-align: left;
          height: 50px;
          width: 124px;
          line-height: 50px;
          font-size: 14px;
          padding-left: 45px; }
        .services .services__availability .services__availability-btns > .btns.btns_book {
          background-image: url("../img/btn_book.png");
          background-position: 40px 14px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 87px; }
        .services .services__availability .services__availability-btns > .btns.btns_settings {
          background-image: url("../img/settings-icon.png");
          background-position: 40px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 65px; }
        .services .services__availability .services__availability-btns > .btns.btns_message {
          background-image: url("../img/message-icon.png");
          background-position: 48px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          width: 243px;
          font-size: 14px;
          padding-left: 77px; }
        .services .services__availability .services__availability-btns > .btns.btns_check {
          background-image: url("../img/btns_check.png");
          background-position: 22px 16px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 62px; }
        .services .services__availability .services__availability-btns > .btns.btns_contact {
          background-image: url("../img/btns_contact.png");
          background-position: 34px 19px;
          text-align: left;
          height: 61px;
          line-height: 58px;
          font-size: 14px;
          padding-left: 77px; }
        .services .services__availability .services__availability-btns > .btns.btns_previews {
          background-image: url("../img/preview-icon.png");
          background-position: 34px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 77px; }
        .services .services__availability .services__availability-btns > .btns.btns_book-tickets {
          background-image: url("../img/btns_book-tickets.png");
          background-position: 30px 13px;
          text-align: left;
          height: 60px;
          line-height: 58px;
          font-size: 14px;
          padding: 0 51px 0 77px; }
        .services .services__availability .services__availability-btns > .btns.btns_reply {
          background-image: url("../img/btns_reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .services .services__availability .services__availability-btns > .btns.btns_send {
          background-image: url("../img/send-reply.png");
          background-position: 20px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding-left: 63px;
          padding-right: 42px; }
        .services .services__availability .services__availability-btns > .btns.btns_add {
          background-image: url("../img/btn_add.png");
          background-position: 29px 15px;
          text-align: left;
          height: 51px;
          line-height: 51px;
          font-size: 14px;
          padding: 0 46px 0 71px; }

.site__btn .btns {
  height: 51px !important;
  line-height: 51px !important;
  margin-left: 20px; }

.services__select {
  color: #778698; }
  @media only screen and (min-width: 768px) {
    .services__select.ares-select {
      width: 260px; } }
  .services__select > .ares-select__item {
    color: #307bf7;
    vertical-align: middle; }
    @media only screen and (min-width: 768px) {
      .services__select > .ares-select__item {
        font-size: 24px;
        padding: 1px 21px 0;
        line-height: 57px; } }
    .services__select > .ares-select__item > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px; }
      @media only screen and (min-width: 768px) {
        .services__select > .ares-select__item > img {
          width: 22px;
          height: 24px;
          position: relative;
          top: -3px; } }
  .services__select > ul > li {
    padding: 0 21px;
    color: #307bf7;
    vertical-align: middle; }
    .services__select > ul > li > img {
      width: 16.5px;
      height: 20px;
      margin-right: 7px; }
      @media only screen and (min-width: 768px) {
        .services__select > ul > li > img {
          width: 22px;
          height: 24px;
          position: relative;
          top: -1px; } }

.questions {
  display: block;
  margin-bottom: 10px;
  width: 24px;
  height: 24px;
  border-radius: 50%;
  background: #fff;
  color: #307bf7;
  border: 1px solid #307bf7;
  text-align: center;
  vertical-align: 24px;
  position: relative;
  z-index: 100; }
  @media only screen and (min-width: 768px) {
    .questions {
      overflow: hidden; } }
  @media only screen and (min-width: 768px) {
    .questions:hover {
      overflow: visible; } }
  @media only screen and (min-width: 768px) {
    .questions:hover > span {
      left: 37px;
      opacity: 1; } }
  .questions > span {
    position: absolute;
    background: #307bf7;
    color: #fff;
    height: 30px;
    left: 37px;
    top: -3px;
    white-space: nowrap;
    font-size: 14px;
    font-family: "proximanovacond-regular-webfont", sans-serif;
    line-height: 30px;
    border-radius: 3px;
    padding: 0 13px; }
    @media only screen and (min-width: 768px) {
      .questions > span {
        left: 32px;
        opacity: 0;
        -webkit-transition: opacity 300ms ease-in-out, left 300ms ease-in-out;
        transition: opacity 300ms ease-in-out, left 300ms ease-in-out; } }
    .questions > span:after {
      content: '';
      position: absolute;
      top: 50%;
      margin-top: -4px;
      left: -5px;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 4px 5px 4px 0;
      border-color: transparent #307bf7 transparent transparent; }

/* --------------- /content --------------- */

/*# sourceMappingURL=invoices_page.css.map */
